﻿.shadow-container
{
	position: relative;
	right: 3px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	height: 100%;
}
.shadow-container .shadow2, .shadow-container .shadow3, .shadow-container .container .paymentContainer
{
	position: relative;
	right: -1px;
	top: -1px;
	height: 100%;
	background: #ffffd9;
}
.shadow-container .shadow1
{
	background: #F1F0F1;
}
.shadow-container .shadow2
{
	background: #DBDADB;
}
.shadow-container .shadow3
{
	background: #B8B6B8;
}

.paymentContainer
{
	background: #ffffff;
	border: 1px solid #848284;
	padding: 5px;
	height: 600px;
	padding-right: 20px;
	overflow-x: hidden;
	overflow-y: auto;
}

.summaryContainer
{
	background: #ffffff;
	border: 1px solid #848284;
	padding: 5px;
	height: 600px;
	overflow-x: hidden;
	overflow-y: hidden;
}


.shadow-container .container
{
	background: #ffffff;
	border: 1px solid #848284;
	padding: 5px;
	height: 600px;
	overflow-x: hidden;
	overflow-y: auto;
}


.asSessionTimeoutRedirect
{
	font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;;
	color: Blue;
}

.asErrorRedirect
{
	font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;;
	color: Blue;
}

.asErrorMemberApp {
    font-size: xx-small;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;;
	color: red;
	margin-left: 10px;
}

.asErrorHeading
{
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;;
	color: red;
	text-align: center;
}

.asSessionTimeoutHeading
{
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;;
	color: red;
	text-align: center;
}


.asPaidPanel
{
	font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
}

.asSummaryText 
{
	font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}



.asSessionTimeoutText 
{
	font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.asErrorPanel
{
	margin: 5px;
}

.asErrorDescription
{
	font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.asErrorTextContainer
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	background: #e7dfdf;
}

.asErrorText
{
	font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	color: Red;
}

asMembAppChkBox
(
    font-size: 13px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #000000;
)

.asMemberApp TD
{
	vertical-align: top;
	border: none;
	cell-spacing: 0px;
	border-collapse:collapse;
}

.asMemberApp TR
{
	vertical-align: top;
	border: none;
	cell-spacing: 0px;
	border-collapse:collapse;
}
.asMemberApp
{
	/*height: 600px;*/
	width: 900px;
	border-collapse:collapse;
}
.asMemberAppRightColumn
{
	width: 510px;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top: 0px;
}

.asMemberAppBothColumns
{
	width: 50%;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top:0px;
}
.asMemberAppRightColumnReview
{
	width: 40%;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top:0px;
}

.asOutOfRegion
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.asSectionHeader
{
	font-size: 14px;
	font-weight: bold;
}
.asMemberAppLeftColumn
{
	width: 390px; /*changed to 30 from 40% AK 15022013*/
	vertical-align: top;
	margin-top: 0px;
}
.MembershipPanel
{
	margin-bottom: 5px;
}

.MembershipHeading
{
	font-size: 24px;
	font-weight: bold;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #0000a9;
}
.MembershipSubHeading
{
	font-size: 18px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.asTableResultItem
{
	height: 25px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	vertical-align: middle;
}

.asTableResultsAlt
{
	height: 25px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	vertical-align: middle;
	background-color:#F4F4F4;
}

.asTableResultsAlt TD, .asTableResultItem TD
{
	vertical-align: middle;
}


.asDivResults
{
	height: 150px;
	padding: 0px;
	border: solid 1px gray;
	margin-left: 1px;
	width: inherit;
	margin-right: 1px;
	border-color: #abadb3;
}
.asGridImage
{
	height: 30px;
	width: 30px;
}

.asTableResults
{
	width: 100%;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	border-style: none;
	border-bottom-style: none;
}

.asTableResultHeader
{
	background-color: #a3b9ca;
	color: White;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-align: left;
	margin-left: 12px;
	height: 20px;
}

.asTableResultHeader TD
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-align: left;
}



.asTableResultSelected
{
	background-color: Silver;
}


.asFormTh
{	
	font-weight: normal;
	background-color: #f4f4f4;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 0.5em;
	padding-right: 4px;
	padding-bottom: 0.25em;
	padding-left: 4px;
	border-bottom: 1px solid #ffffff;
}

.asFormLabel
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	font-size: 13px;
    font-weight: 700;
    }

.asMembAppFormLabel
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	/*padding-left: 10px; - Masked 8 December 2012*/
	font-size: 13px;
    font-weight: bold;

}

.asMembAppSummLabelConfirmationV
{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-color: #ffffff;
    padding-right: 4px;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
}
.asMembAppSummLabel
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	font-size: 13px;
    font-weight: bold;

}

.asRequired
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	font-size: 13px;
	color: Red;
}

.asMembAppRequired
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	padding-left: 20px;
	font-size: 13px;
	color: Red;
}
.asBottomPanel
{
	text-align: right;
	border-style: solid;
	border-width: 0px;
	width: 100%;
	margin-right: 0px;
}

.asButton
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	height: 25px;
}


.asFormLabelView
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	font-size: 13px;
	font-weight: bold;
}

.asMembAppFormLabelView
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	padding-left: 10px;
	font-size: 13px;
	/*font-weight: bold;*/
}

.asMembAppFormLabelConfirmation
{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    padding-right: 4px;
    font-color: #ffffff;
    font-size: 13px;
    color: #FFFFFF;
    azimuth: left;
}

.asMembAppFormLabelSuppView
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	font-size: 13px;
	/*font-weight: bold;*/
}

.asMembAppFormFooter
{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
    floaat: left;
}
.asMembAppHypLinkView
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: Blue;
}

.asMembAppHypLinkView
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: Blue;
	padding: 4px 4px 4px 4px;
    margin-left: 10px;
}

.asMembAppHypLinkViewinLine
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	color: Blue;
}


.asTextBox
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	width: 330px;
	color: black;	
	border-style: solid;
	border-width: 1px;
	border-color: #e3e9ef;
	border-top: 1px #abadb3;
	padding-top:3px;
	padding-bottom:2px;
	vertical-align:bottom;
}

.asCheckBox
{
	color: black;
}
.asDropDownList
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	border-style: hidden;
	border-width: 0px;
	width: 250px; /* width: 333px;*/
	height: 20px;
	margin-left: 5px;
}

.asMemberAppDropDownList
{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    border-style: hidden;
    border-collapse: collapse;
    border-width: 0px;
    width: 225px; /* width: 333px;*/
    height: 24px;
    /*border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;*/
    border: 0px hidden;
    font-size: 13px;
    margin-left: 10px;
    /*padding-left: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 4px;*/
}

.asCheckBoxGroupList
{
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    border-style: hidden;
    border-collapse: collapse;
    border-width: 0px;
    width: auto; /* width: 333px;*/
    height: 24px;
    /*border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;*/
    border: 0px hidden;
    font-size: 13px;
    /*margin-left: 10px;
    padding-left: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 4px;*/
}
.asCheckBoxGroupList-li-item 
{
       font-weight:normal;
}

 .asSubHeadConfirmation
 {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
}

.asFormRadioList
{
	width: 330px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
}

.tableForm tbody th
{
}
.tableForm tbody th em
{
	color: #ff3300;
}
.tableForm tbody td
{
    background-color: #f4f4f4;
    color: #333333;
    text-align: left;
    vertical-align: middle;
}
.tableForm .tableFormHeading th
{
	/*font-s3ze: 75%;*/
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	background-color: #6699cc;
	color: #ffffff;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 4px;
	background-image:url('/AvionSoftware/Common/Images/tableHeaderBg.png');
	background-repeat:repeat;	
}
.field .onfocus
{
	background-color: #deefff;
	border: solid 1px rgb(127,157,185);
}
.field .onblur
{
	background-color: White;
	border: solid 1px rgb(127,157,185);
}
.field
{
	margin: 0;
	font-size: 100%;
	height: 18px;
}
.field input
{
	font-size: 100%;
	height: 18px;
	margin: 0;
	width: 250px;
}
.field select
{
	font-size: 100%;
	height: 18px;
	margin: 1px 0;
}
.field .capitalise
{
	text-transform: capitalize;
}
.field .txt
{
	font-family: Arial;
	font-size: 13px;
}

.tableFrame
{
    border: solid 1px gray;
}

.tableFormm
{
    padding: 15px 15px 15px 15px;
    border: solid 1px #e5e5e5;
    /*height: 10px;*/
}

.tableFormm tbody th em
{
	color: #f1f1f1;
}
.tableFormm tbody td
{
	background-color: #f1f1f1;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	/*padding-top: 0.5em; 0.25em;*/
	padding-right: 6px;/*4px;*/
	padding-bottom: 6px;/*0.25em;*/
	/*padding-left: 8px;4px;*/
	/*border-bottom: 1px solid #ffffff;*/
}
.tableFormm .tableFormHeading th
{
	/*font-s3ze: 75%;*/
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	/*background-color: #6699cc;*/
	color: #ffffff;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 4px;
	background-image:url('/AvionSoftware/Common/Images/tableHeaderBg.png');
	background-repeat:repeat;	
}

.emaTest
{
	color:Blue;
}

.asToolbar
{
	background-color: #f4f4f4;
}

.btnMembApp{
    background-color: #fafafa;
    background-image: linear-gradient(top,#fafafa,#F1F1F1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #DCDCDC;
    border: 1px solid #DCDCDC;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #666;
    cursor: default;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 29px;
    line-height: 27px;
    margin: 11px 6px;
    min-width: 130px;
    padding: 0 8px;
    text-align: center;
    float: right;
}
.btnMembApp:hover{
    background-color: #F8F8F8;
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #333;
    background-image: linear-gradient(top,#F8F8F8,#F1F1F1);
}
.btnMembApp:focus{
    outline:none;
}
.btnMembApp:active{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}

.btnMembAppGreen{
    background-color: #77a62d;
    background-image: linear-gradient(top,#fafafa,#F1F1F1);
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
    border-radius:2px; 
    border: 1px solid #618926;
    cursor: default;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    height: 29px;
    line-height: 27px;
    margin: 11px 6px;
    min-width: 130px;
    padding: 0 8px;
    text-align: center;
    float: right;
}
.btnMembAppGreen:hover{
    background-color: #97ba40;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #000000;
    background-image: linear-gradient(top,#77a62d,#97ba40);
}
.btnMembAppGreen:focus{
    outline:none;
}
.btnMembAppGreen:active{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.asMembAppDropDownList
{
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	border-style: hidden;
	border-width: 0px;
	width: 150px; /* width: 333px;*/
	height: 20px;
	margin-left: 5px;
}
    .asMembAppDropDownList option {
        width:auto;
    }